@charset "UTF-8";
.bz-img,.cb,.hxb,.rb,.tb{background-image:url( //game.gtimg.cn/images/fn/cp/a220200110spring/bz-img.png);background-size:207px 207px;background-repeat:no-repeat}
.cb{background-position:0 0;width:101px;height:101px}
.hxb{background-position:-106px 0;width:101px;height:101px}
.rb{background-position:0 -106px;width:101px;height:101px}
.tb{background-position:-106px -106px;width:101px;height:101px}
.a,.bar-btn-on,.bg2 .slide-bot .up-slide-btn,.checkbox-on,.circle-bg,.code-main .remmber[type=checkbox]:checked+span,.exchange .spring-red-bag .look-rule.on,.exchange>.ex-special .ljjq-btn.on,.exchange>.ex-special .wid100.on,.l-browser,.l-guanjia,.l-qqsvip,.l-shouyuo,.l-wegame,.l-xinyue,.login-active2 .circle-bg>.lader-img,.look-rule-on,.mode1-add-cont,.next,.playerid-bg,.prev,.prize .prize-btn.on,.prize-btn-on,.radio-on,.share-img,.sprite-img,.tab1 .btn-group>a.on>.tab1-text1,.tab1 .btn-group>a.on>.tab1-text2,.tab1 .btn-group>a.on>.tab1-text3,.tab1-text1,.tab1-text1-on,.tab1-text2,.tab1-text2-on,.tab1-text3,.tab1-text3-on,.tab2-text1,.tab2-text1-on,.tab2-text2,.tab2-text2-on,.task-bg,.tc-close,.tc-close2,.tc-tit1,.team-kuang-bg,.tit0,.tit1,.tit1-2,.tit1-3,.tit3,.tit4,.tit5,.tit6,.top .bar-show .bar-btn.on,.top .fanchart .fan-item .team-dj.on>.chose-bz>.radio,.up-slide-bt2,.up-slide-btn,.yjh-btn0-on,.yjh-btn1-on{background-image:url( //game.gtimg.cn/images/fn/cp/a220200110spring/m/sprite-img.png);background-size:1997px 1500px;background-repeat:no-repeat}
.a{background-position:-1905px -341px;width:65px;height:50px}
.bar-btn-on,.top .bar-show .bar-btn.on{background-position:-1536px -741px;width:348px;height:87px}
.checkbox-on,.code-main .remmber[type=checkbox]:checked+span{background-position:-1981px -144px;width:16px;height:16px}
.circle-bg{background-position:-781px 0;width:750px;height:1103px}
.l-browser{background-position:-1536px -1069px;width:189px;height:63px}
.l-guanjia{background-position:-1711px -409px;width:189px;height:63px}
.l-qqsvip{background-position:-1711px -341px;width:189px;height:63px}
.l-shouyuo{background-position:-1711px -273px;width:189px;height:63px}
.l-wegame{background-position:-1711px -205px;width:189px;height:63px}
.l-xinyue{background-position:-1730px -1069px;width:189px;height:62px}
.exchange .spring-red-bag .look-rule.on,.look-rule-on{background-position:-1536px -925px;width:349px;height:77px}
.mode1-add-cont{background-position:-1536px -144px;width:170px;height:340px}
.next{background-position:-1940px -833px;width:46px;height:84px}
.playerid-bg{background-position:-1536px 0;width:461px;height:139px}
.prev{background-position:-1889px -833px;width:46px;height:84px}
.prize .prize-btn.on,.prize-btn-on{background-position:-1536px -833px;width:348px;height:87px}
.radio-on,.top .fanchart .fan-item .team-dj.on>.chose-bz>.radio{background-position:-1960px -144px;width:16px;height:16px}
.share-img{background-position:0 0;width:776px;height:1271px}
.tab1 .btn-group>a.on>.tab1-text1,.tab1-text1-on{background-position:-1748px -1248px;width:181px;height:24px}
.tab1-text1{background-position:-1654px -1277px;width:181px;height:24px}
.tab1 .btn-group>a.on>.tab1-text2,.tab1-text2-on{background-position:-1780px -1189px;width:207px;height:24px}
.tab1-text2{background-position:-1536px -1248px;width:207px;height:24px}
.tab1 .btn-group>a.on>.tab1-text3,.tab1-text3-on{background-position:-1764px -1218px;width:223px;height:25px}
.tab1-text3{background-position:-1536px -1218px;width:223px;height:25px}
.tab2-text1-on{background-position:-1784px -1329px;width:118px;height:28px}
.tab2-text1{background-position:-1536px -1362px;width:118px;height:28px}
.tab2-text2-on{background-position:-1536px -1329px;width:119px;height:28px}
.tab2-text2{background-position:-1660px -1329px;width:119px;height:28px}
.task-bg{background-position:-1770px -1137px;width:159px;height:37px}
.tc-close{background-position:-1889px -741px;width:68px;height:71px}
.tc-close2{background-position:-1903px -615px;width:68px;height:71px}
.tc-tit1{background-position:-781px -1108px;width:654px;height:147px}
.team-kuang-bg{background-position:-1920px -489px;width:74px;height:74px}
.tit0{background-position:0 -1276px;width:733px;height:224px}
.tit1-2{background-position:-1536px -1189px;width:239px;height:24px}
.tit1-3{background-position:-1536px -1007px;width:366px;height:57px}
.tit1{background-position:-738px -1276px;width:550px;height:122px}
.tit3{background-position:-738px -1403px;width:715px;height:54px}
.tit4{background-position:-1536px -615px;width:362px;height:121px}
.tit5{background-position:-1711px -144px;width:244px;height:56px}
.tit6{background-position:-1536px -489px;width:379px;height:121px}
.bg2 .slide-bot .up-slide-btn,.up-slide-bt2{background-position:-1905px -273px;width:92px;height:52px}
.up-slide-btn{background-position:-1905px -205px;width:92px;height:52px}
.exchange>.ex-special .wid100.on,.yjh-btn0-on{background-position:-1536px -1137px;width:229px;height:47px}
.exchange>.ex-special .ljjq-btn.on,.yjh-btn1-on{background-position:-1536px -1277px;width:113px;height:47px}
body,dd,dl,form,h1,h2,h3,h4,h5,h6,ol,p,ul{margin:0}
body,button,input,select,textarea{font-size:24px;line-height:1.5}
h1,h2,h3,h4,h5,h6{font-size:100%}
b,em{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:none}
img{border:0;padding:0;margin:0}
button,input,select,textarea{font-size:100%;outline:0}
table{border-collapse:collapse;border-spacing:0}
ol,td,th,ul{padding:0}
dl,ol,ul{list-style:none}
.gray{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events:none}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{*zoom:1}
body{-webkit-text-size-adjust:none;position:relative}
.g-wrap{-webkit-text-size-adjust:none;margin:0 auto;overflow:hidden;width:100%;height:100%;}
.g-wrap a{-webkit-tap-highlight-color:transparent}
.mySwiper{width:100%;height:100%;position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden}
.dialog{width:80%;outline: none;}
.dialog .close{position:absolute;top:497px;right:0;left:0;margin:auto;z-index:1111}
.dialog3{background:#fff;height:1300px;width:750px;overflow:hidden}
.dialog3 .tc3-tit{text-align:center;font-size:48px;color:#b32a2a;font-weight:700;line-height:1.1;margin-bottom:10px}
.dialog3 .tc3-tit>.tc-tit2{color:#ee4f33}
.dialog3 .tc-close2{display:block;position:absolute;top:24px;right:24px;z-index:40}
.bg{position:relative;width:100%}
.bg1{background:url( //game.gtimg.cn/images/fn/cp/a220200110spring/m/bg1.png) no-repeat top center;background-size:cover}
.bg2{background:url( //game.gtimg.cn/images/fn/cp/a220200110spring/m/bg2.png) no-repeat top center;background-size:cover}
.bg3,.bg5{background:#aa1f20}
.bg4,.bg6{background:#fff}
.g-wrap,.mySwiper>.swiper-wrapper,.mySwiper>.swiper-wrapper>.swiper-slide,body,html{height:100%}
.swiper-pagination-switch{display:inline-block;width:8px;height:8px;border-radius:8px;background:#555;margin:0 5px;opacity:.8;border:1px solid #fff;cursor:pointer}
.swiper-active-switch{background:#fff}
.prize{position:absolute;top:50%;bottom:0;right:50%;left:0;margin:auto;transform:translate(26px,-599px);text-align:center;width:700px;margin:0 auto}
.prize .add-prev{position:absolute;bottom:0;z-index:20;left:50%;margin-left:-188px;display:none}
.prize .prize-btn{font-size:24px;text-align:center;display:block;margin:0 auto;width:350px;height:90px;background:#fac24b;color:#991617;line-height:90px;margin-top:10px}
.prize .prize-btn.on{font-size:0}
.prize .find-jf{line-height:58px;font-size:18px;color:#fac24b;vertical-align:bottom;margin-left:12px;margin:0 auto}
.prize .find-jf .look-del{font-size:18px;color:#fac24b;border-bottom:1px solid #fac24b}
.prize .integral{display:inline-block;vertical-align:middle;width:386px;height:64px;line-height:64px;font-size:26px;color:#ffc555}
.prize .integral>span{width:38px;height:50px;line-height:50px;display:inline-block;vertical-align:middle;background:#6f1112;color:#ffc555}
.prize .abso{position:absolute;left:50%;margin-left:-192px;bottom:78px}
.prize .sort{width:560px;position:absolute;left:50%;margin-left:-282px;bottom:54px}
.prize .sort .integral{width:auto;display:inline-block;font-size:18px}
.prize .sort .integral>span{width:22px;height:36px;line-height:36px;display:inline-block;vertical-align:middle;background:#8d0f11;color:#ffc555}
.prize .sort .integral.mar34{margin-left:23px}
.prize .sort2{bottom:84px}
.prize .sort2 .integral{width:auto;display:inline-block;font-size:26px}
.prize .sort2 .integral>span{width:36px;height:52px;line-height:52px;display:inline-block;vertical-align:middle;background:#6f1112;color:#ffc555}
.prize .sort2 .integral.mar34{margin-left:23px}
.prize>.tit6{display:block;margin:0 auto 42px}
.prize .scanner{position:relative;width:700px;height:100%}
.prize .scanner .next,.prize .scanner .prev{display:block;position:absolute;top:50%;left:22px;margin-top:-80px;z-index:5}
.prize .scanner .next.prev,.prize .scanner .prev.prev{left:auto;right:22px}
.prize .pagination{position:absolute;z-index:20;bottom:-22px;width:100%;left:50%;margin-left:-554px;text-align:center}
.prize .swiper-pagination-switch{display:inline-block;width:8px;height:8px;border-radius:8px;background:#fff;margin:0 5px;opacity:.8;border:1px solid #8d0b0c;cursor:pointer}
.prize .swiper-active-switch{background:#fff;background:#8d0b0c}
.swiper1{position:relative;width:701px;height:918px}
.swiper1 .swiper-slide{width:560px;height:701px}
.swiper1 .swiper-slide.swiper-slide-active img{left:-89px;margin-left:0}
.swiper1 .swiper-slide.swiper-slide-active+.swiper-slide-visible+.swiper-slide-visible img{left:auto;right:-89px;margin-left:0}
.swiper1 .swiper-slide.swiper-slide-active+.swiper-slide-visible .add-prev{display:block}
.swiper1 .swiper-slide img{width:482px;height:710px;position:absolute;left:50%;top:50%;margin-left:-241px;margin-top:-440px}
.top{height:100%;position:relative;z-index:20;overflow:hidden}
.top .tit1{margin:0 auto 10px}
.top .chose-hometown{width:750px;margin:10px auto 0;text-align:center}
.top .chose-hometown>.chose-selc{display:inline-block;vertical-align:middle}
.top .chose-hometown>.chose-selc>select{background:#fff;border-radius:none;padding-left:24px;font-size:20px;color:#a11d27;box-sizing:border-box;width:242px;height:50px;border:2px solid #a01d26;appearance:none;-webkit-appearance:none}
.top .chose-hometown>.tit1-1{margin-right:47px;display:inline-block;vertical-align:middle}
.top .rel{height:316px;margin:0 auto}
.top .rel>.histogram{transform:translateX(-40px)}
.top .histogram{height:302px;width:686px;text-align:center;margin:0 auto;z-index:20}
.top .fanchart{position:relative;z-index:2;width:750px;margin:0 auto}
.top .fanchart .tit1-2{margin:0 auto 10px}
.top .fanchart .fan-item{height:128px;text-align:center;margin:0 auto}
.top .fanchart .fan-item .team-dj{font-size:0;width:104px;height:128px;font-size:0;margin:0 26px;display:inline-block;vertical-align:middle;text-align:center}
.top .fanchart .fan-item .team-dj.on>.chose-bz>.radio{border:none}
.top .fanchart .fan-item .team-dj .chose-bz{position:relative;font-weight:700;font-size:18px;color:#991a23;padding-top:104px;box-sizing:border-box}
.top .fanchart .fan-item .team-dj .chose-bz .radio{width:13px;height:13px;margin-right:10px;display:inline-block;background:#fff;border:1px solid #93121d;border-radius:50px}
.top .fanchart .fan-item .team-dj .chose-bz.ml0{margin-left:0}
.top .fanchart .fan-item .team-dj .chose-bz.mr0{margin-right:0}
.top .fanchart .fan-item .team-dj .chose-bz.mr0>label{margin-left:-36px}
.top .fanchart .fan-item .mr0{margin-right:0}
.top .fanchart .fan-item .ml0{margin-left:0}
.top .f20{text-align:center;font-size:20px;color:#991a23;line-height:61px;font-weight:700;height:61px}
.top .f20.f14{font-size:14px;line-height:30px}
.top .bar-show{box-sizing:border-box;width:650px;margin:0 auto}
.top .bar-show .bar-btn{display:block;margin:0 auto;width:349px;height:98px;text-align:center;line-height:98px;background:#93121d;font-size:24px;color:#f2bd69;border:2px solid #ffb642}
.top .bar-show .bar-btn.on{font-size:0}
.datat-bot .bar-btn{ position: absolute;bottom: -68px;left: 50%;margin-left: -125px; width: 250px; height: 60px; text-align: center; line-height: 60px; background: #93121d; font-size: 24px; color: #f2bd69; border: 2px solid #ffb642;}
.top .bar{z-index:20;position:relative;width:380px}
.top .bar .bz-img,.top .bar .cb,.top .bar .hxb,.top .bar .rb,.top .bar .tb{z-index:20;position:absolute;top:-10px;left:0;border:1px solid #ffcf72;width:70px;height:70px;border-radius:50px}
.top .bar .bar-item1{font-size:30px;color:#9d1b26;padding-left:62px;box-sizing:border-box;width:550px;text-align:left}
.top .bar .bar-item1 .bar-data{margin-bottom:36px;position:relative;display:inline-block;vertical-align:middle;background:#9d1b26;height:50px;width:100%}
.top .bar .bar-item1 .bar-data>span{position:absolute;right:-90px}
.top .people{position:absolute;right:0;top:-23px;z-index:0}
.top .people>img{width:483px;height:1295px}
.top>.c-mode>.mode-1{height:371px}
.top>.c-mode>.mode-1>.top-time{font-size:26px;font-weight:700;color:#0f0d32;line-height:34px;margin-bottom:12px}
.top>.c-mode>.mode-1 .top-introduce{font-size:20px;color:#0f0d32;width:260px;margin:15px auto 32px}
.top>.c-mode>.top-btn>a{text-align:center;font-size:35px;color:#fffffe;text-shadow:3px 7px 7px #b95d08;line-height:117px;font-weight:700}
.top>.c-mode>.top-btn>a+a{line-height:40px;padding:25px 0;box-sizing:border-box;margin:0 40px}
.top>.c-mode>.t-arr1{vertical-align:middle}
.head{position:relative;height:100%/*! 平台logo*/}
.head>.logo{width:171px;display:block;font-size:30px;position:absolute;top:44px;left:46px}
.head>.logo>img{width:171px;height:73px}
.head .h-logo,.head>.logo{width:171px;height:130px;position:absolute;z-index:20;left:46px;top:44px;display:block}
.head .h-logo .logo-btn2,.head>.logo .logo-btn2{display:none;margin-left:182px;margin-top:-6px}
.head .head-text{position:absolute;text-align:center;top:50%;bottom:0;right:0;left:0;margin:auto;transform:translateY(113px)}
.head .head-text>.time{font-size:26px;color:#fff}
.login-rel{position:absolute;right:42px;top:44px;color:#fff}
.login-rel .login a,.login-rel .login span,.login-rel .mygift-btn{color:#fff}
.share{text-align:center;width:100%}
.share>.c-mode>.tit3{height:57px;margin:38px auto 0}
.share>.c-mode>.s-msg{text-align:center;font-size:20px;color:#a01d26;line-height:45px}
.share>.c-mode>.show-integral{text-align:center}
.share>.c-mode>.show-integral .integral{display:inline-block;vertical-align:middle;width:316px;height:64px;line-height:64px;border:2px solid #a01d26;font-size:22px;color:#a01d26}
.share>.c-mode>.show-integral .integral>span{height:44px;line-height:44px;display:inline-block;vertical-align:middle;color:#a01d26}
.share>.c-mode .psd{margin:8px auto 14px;width:600px;text-align:right;font-size:18px;color:#bb252c;line-height:33px}
.share .tab1{font-size:22px}
.mode1-add{margin:0 auto 0;font-size:0}
.mode1-add .mode1-add-cont{margin:0 6px;display:inline-block;vertical-align:middle;font-size:18px;position:relative;color:#ffcf72}
.mode1-add .mode1-add-cont>img{width:101px;height:101px;position:absolute;border-radius:50%;top:50%;left:50%;margin-left:-52px;margin-top:-77px;width:104px;height:104px;z-index:22;display:none}
.mode1-add .mode1-add-cont>img.on{display:block}
.mode1-add .mode1-add-cont.first-item>.captain{position:absolute;top:-32px;font-size:18px;color:#fffbf7;text-align:center;width:131px}
.mode1-add .mode1-add-cont.first-item>.captain>span{background:#876134;border:1px solid #d0a573;padding:0 6px;line-height:28px}
.mode1-add .mode1-add-cont .add-click-text{text-align:center;width:118px;position:absolute;top:50%;left:50%;margin-left:-57px;margin-top:-77px}
.mode1-add .mode1-add-cont .add-click-text .add-kuang{margin:0 auto;box-sizing:border-box;line-height:100px;background:#82121b;color:#ffcf72;font-size:50px;width:104px;height:104px;border-radius:50px;border:4px solid #ffcf72;z-index:9}
.mode1-add .mode1-add-cont .add-click-text .text{margin-top:10px;font-size:18px;color:#ffcf72;z-index:2}
.mode1-add .mode1-add-cont .add-click-text.on{display:none}
.mode1-add .mode1-add-cont .click-btn{position:absolute;border-radius:50%;top:50%;left:50%;margin-left:-56px;margin-top:-77px;width:104px;height:104px;z-index:22;font-size:0}
.mode1-add .mode1-add-cont .add-top{text-align:center;margin-top:26px}
.mode1-add .mode1-add-cont .add-top div{margin:0 auto;width:180px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:1.3}
.mode1-add .mode1-add-cont .add-bottom{text-align:center;margin-top:156px}
.mode1-add .mode1-add-cont .add-bottom div{line-height:1.3;margin:0 auto;width:180px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:1.3}
.mode1-add .mode1-add-cont .yx-img{position:absolute;left:50%;top:50%;margin-top:-174px;margin-left:-71px;height:283px;z-index:5;display:none}
.mode1-add .mode1-add-cont .yx-img.on{display:block}
.mode1-add .mode-fortune-bag{width:441px;margin:34px auto 22px}
.mode1-add .mode-fortune-bag>img{width:100%;height:100%}
.mode1-add .get-btn1{display:block;margin:0 auto}
.tit3-1{text-align:center;color:#93121d;font-size:18px;line-height:40px;margin-top:12px}
.tab1{width:720px;margin:0 auto}
.tab1 .btn-group{font-size:0}
.tab1 .btn-group>a{text-align:center;display:inline-block;vertical-align:middle;background:#981825;width:360px;height:96px;line-height:96px;font-size:0}
.tab1 .btn-group>a>span{display:inline-block;vertical-align:middle}
.tab1 .btn-group>a.on{background:#ffc555}
.tab1 .btn-content{background:#670911}
.tab1 .tab-plane{display:none}
.tab1 .tab-plane.on{display:block}
.tab1 .team{text-align:center}
.tab1 .team .team-data,.tab1 .team>.team-mian{display:inline-block;vertical-align:top}
.tab1 .f-yelblod{font-weight:700;line-height:74px;font-family:'思源黑体 CN';font-size:24px;color:#ffcf72}
.tab1 .team-data{display:inline-block;vertical-align:middle}
.tab1 .team-data>a{text-align:center;color:#670911;display:block;background:#ffc555;width:156px;height:58px;line-height:58px;margin-top:74px}
.tab1 .team-mian{margin-top:50px;width:520px}
.tab1 .team-mian .team-kuang-bg{display:block;margin:0 auto;position:relative}
.tab1 .team-mian .team-kuang-bg>a{width:74px;height:74px;display:block;font-size:0;position:absolute;top:0;left:0}
.tab1 .team-mian .team-dj{width:120px;margin:10px 0;display:inline-block;vertical-align:middle;text-align:center}
.tab1 .team-mian .bz-img,.tab1 .team-mian .cb,.tab1 .team-mian .hxb,.tab1 .team-mian .rb,.tab1 .team-mian .tb{display:inline-block;text-align:center;border:2px solid #ffcf72;width:70px;height:70px;border-radius:50px;display:none}
.tab1 .team-mian .bz-img.on,.tab1 .team-mian .on.cb,.tab1 .team-mian .on.hxb,.tab1 .team-mian .on.rb,.tab1 .team-mian .on.tb{display:block}
.tab1 .team-mian .add-top{line-height:1.3;margin:2px auto 4px;font-size:18px;color:#ffcf72}
.tab1 .item-btn2{text-align:center;font-size:20px;width:246px;height:66px;line-height:66px;background:#fac24b;display:block;margin:20px auto 30px;color:#670911}
.code-main{text-align:left;margin-left:13px}
.code-main .disline{width:16px;height:16px;position:relative;display:inline-block;vertical-align:middle;margin-right:6px}
.code-main .disline input{width:16px;height:16px;display:none}
.code-main .code-tit2{display:inline-block;vertical-align:middle;color:#ffcf72}
.code-main label{width:16px;height:16px}
.code-main .remmber[type=checkbox]+span{display:inline-block;vertical-align:-10px;text-align:center;width:16px;height:16px;background:#ffc555;position:absolute;left:0;top:0}
.tab1-bottom{width:725px;margin:16px auto;font-size:18px;color:#670911}
.tab1-bottom>p{line-height:1.3;font-size:18px;width:438px;display:inline-block;vertical-align:top}
.tab1-bottom>a{color:#670911;width:269px;display:inline-block;vertical-align:top;text-align:right;text-decoration:underline}
.tit{margin:0 auto}
.pos{overflow:auto;height:calc(100vh)}
.exchange{text-align:center;width:750px;margin:56px auto 0}
.exchange>.ex-special{margin-top:32px}
.exchange>.ex-special .special-img{width:229px;margin:0 5px 14px;display:inline-block;vertical-align:top;position:relative;text-align:center;font-size:0}
.exchange>.ex-special .special-img.n1{height:160px}
.exchange>.ex-special .special-img.n3{height:160px}
.exchange>.ex-special .special-img.n3>.text{top:88px}
.exchange>.ex-special .special-img>.text{width:100%;text-align:center;position:absolute;top:112px;font-size:18px;line-height:1.2;color:#ffc555}
.exchange>.ex-special .special-img>img{width:229px;height:160px}
.exchange>.ex-special .special-img>div{font-size:0}
.exchange>.ex-special .special-img>div :first-child{margin-right:3px}
.exchange>.ex-special .task-btn{text-align:center;font-family:'思源黑体 CN';margin:10px 0 0;font-size:18px;color:#94330f;display:inline-block;vertical-align:middle;width:112px;height:46px;line-height:46px;background:#efbd5c}
.exchange>.ex-special .task-btn.wid100{margin-right:0;width:100%}
.exchange>.ex-special .task-btn.on{pointer-events:none;vertical-align:top;display:inline-block;font-size:0}
.exchange .end-tit{font-size:16px;color:#efbd5c;margin:14px auto 20px}
.exchange .spring-red-bag .task-img10{width:349px;height:190px}
.exchange .spring-red-bag .img-text{font-size:18px;margin-top:-42px;color:#efbd5c}
.exchange .spring-red-bag .red-bag{line-height:48px;height:48px;color:#efbd5c}
.exchange .spring-red-bag .look-rule{margin:16px auto 9px;display:block;width:352px;height:80px;line-height:80px;background:#efbd5c;color:#94330f;font-size:22px}
.exchange .spring-red-bag .look-rule.on{font-size:0}
.pos{position:relative}
.tab2{text-align:center;width:730px;margin:0 auto}
.tab2>.tit5{margin-bottom:66px}
.tab2>.btn-group>a{width:365px}
.list{text-align:center}
.list .wait{background:#fff;padding-top:46px;color:#880d17;font-size:30px}
.list ul{width:730px}
.list h3{height:80px;line-height:80px;width:100%;font-size:24px;color:#880d17;background:#fff}
.list .item-list{font-size:0;height:68px;color:#ffc555}
.list .item-list>span{font-size:20px;display:inline-block;vertical-align:middle;width:242px;line-height:68px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.list li:nth-child(odd){background:#930d18}
.list li:nth-child(even){background:#670911}
.list2 .item-list>span{width:182px}
.tit5-1{background:#fff;padding-top:40px;line-height:66px;font-size:30px;color:#880d17}
.login-active1{position:relative;height:100%}
.top .fanchart{position:absolute;text-align:center;right:0;left:0;width:100%;margin:46px auto 0;top:50%;transform:translate(0,-50%)}
.top .fanchart-tit{position:absolute;margin-top:-50px;margin-left:-129px;left:50%;font-weight:700;color:#9d1b26;font-size:24px}
.login-active2{margin:0 auto;width: 100%;height: 100%;overflow: hidden;}
.login-active2>.tit1-3{margin:30px auto 52px}
.login-active2 .circle-bg{width:750px;height:calc(100vh - 160px);box-sizing:border-box;position:relative;background:0 0}
.login-active2 .circle-bg>.province-text{letter-spacing:88px;font-family:'黑体';display:block;position:absolute;top:50%;left:50%;margin-top:-376px;margin-left:-408px;font-size:324px;color:#f7c0ac;z-index:0;font-weight:700;-webkit-mask:linear-gradient(to bottom,#fde9dc,transparent)}
.login-active2 .circle-bg>.lader-img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:1;background-position:-781px 0;width:750px;height:1103px}
.login-active2 .circle-bg>.lader-img>img{width:555px;height:1146px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.login-active2 .circle-bg .playerid-bg{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:116px;text-align:center;z-index:4;position:absolute;left:50%;top:-120px;transform:translate(-50%,-30px);font-size:34px;color:#ffbe58}
.login-active2 .circle-bg .agree-left,.login-active2 .circle-bg .data-right{display:inline-block;vertical-align:top;height:500px;position:relative;z-index:3}
.login-active2 .circle-bg .agree-left{width:100%;box-sizing:border-box;padding-left:10px}
.login-active2 .circle-bg .agree-left .agree-bg{text-align:center;font-size:30px;color:#fff;line-height:58px;margin-bottom:116px}
.login-active2 .circle-bg .agree-left .like-bz{width:100%;font-family:'思源黑体 CN';margin-bottom:264px;font-size:28px;font-weight:700;line-height:60px;color:#b31727}
.login-active2 .circle-bg .agree-left .like-bz>h3{font-size:36px}
.login-active2 .circle-bg .agree-left .qq-group{font-family:'思源黑体 CN';font-size:24px;color:#a32a34}
.login-active2 .circle-bg .agree-left .qq-group .qq-group-item>span{display:inline-block;vertical-align:2px;text-align:center;width:22px;height:22px;line-height:22px;font-size:16px;border:1px solid #a32a34;border-radius:50px;margin:0 6px}
.login-active2 .circle-bg .agree-left .i-agree{display:inline-block;vertical-align:-5px}
.login-active2 .circle-bg .data-right{width:484px}
.login-active2 .circle-bg .kwfb{text-align:left}
.login-active2 .circle-bg .task-btn{text-align:center;margin:0 0 30px;color:#fff;font-size:22px;line-height:37px;display:block}
.login-active2 .circle-bg .datat-bot{overflow: visible; position:absolute;text-align:center;bottom:220px;left:0;z-index:20;display:block;width:100%;padding:0;box-sizing:border-box}
.login-active2 .circle-bg .datat-bot .bz-text-name{font-size:24px;color:#9d1b26;display:inline-block;vertical-align:top}
.login-active2 .circle-bg .datat-bot .bz-text-name>p{height:82px;line-height:82px;text-align:right}
.login-active2 .circle-bg .datat-bot .share-kuang{display:block;background:#fff;text-align:center;width:241px;height:284px;border:4px solid #9d1b26;padding-top:5px;box-sizing:border-box;position:absolute;right:20px;bottom:55px}
.login-active2 .circle-bg .datat-bot .share-kuang img{width:222px;height:224px}
.login-active2 .circle-bg .datat-bot .share-kuang>p{line-height:1.3;font-size:20px;color:#9d1b26}
.login-active2 .circle-bg .datat-bot .bar-show{display:inline-block;vertical-align:top;padding-left:0;box-sizing:border-box;margin:0 auto}
.login-active2 .circle-bg .datat-bot .bar-show .bar-btn{display:block;margin:0 auto;width:574px;height:42px;text-align:center;line-height:42px;background:#93121d;font-size:24px;color:#f2bd69;border:2px solid #ffb642}
.login-active2 .circle-bg .datat-bot .bar{z-index:20;position:relative;padding:20px 0;height:82px;box-sizing:border-box}
.login-active2 .circle-bg .datat-bot .bar .bz-img,.login-active2 .circle-bg .datat-bot .bar .cb,.login-active2 .circle-bg .datat-bot .bar .hxb,.login-active2 .circle-bg .datat-bot .bar .rb,.login-active2 .circle-bg .datat-bot .bar .tb{z-index:20;position:absolute;top:50%;transform:translateY(-50%);left:0;border:1px solid #ffcf72;width:70px;height:70px;border-radius:50px}
.login-active2 .circle-bg .datat-bot .bar .bar-item1{font-size:18px;color:#9d1b26;padding-left:62px;box-sizing:border-box;width:320px}
.login-active2 .circle-bg .datat-bot .bar .bar-item1 .bar-data{max-width: 100%;margin-bottom:0;position:relative;display:inline-block;vertical-align:middle;background:#cd392e;height:42px;width:100%}
.login-active2 .circle-bg .datat-bot .bar .bar-item1 .bar-data>span{position:absolute;right:-60px}
.login-active2 .active2-fanchart{width:560px;text-align:left}
.login-active2 .active2-fanchart .mytown{padding-left:172px;font-size:40px;color:#981825}
.login-active2 .active2-fanchart .bar-show{width:auto;padding-left:0}
.login-active2 .active2-fanchart .bar{width:auto}
.login-active2 .active2-fanchart .bar>.bz-img,.login-active2 .active2-fanchart .bar>.cb,.login-active2 .active2-fanchart .bar>.hxb,.login-active2 .active2-fanchart .bar>.rb,.login-active2 .active2-fanchart .bar>.tb{left:auto;right:64px;top:-15px}
.login-active2 .active2-fanchart .bar .name{font-weight:700;font-size:24px;color:#9d1b26;width:116px;height:50px;line-height:50px;display:inline-block;vertical-align:middle;font-size:20px;margin-bottom:36px}
.login-active2 .active2-fanchart .bar .bar-item1{width:529px;padding-left:0;display:inline-block;vertical-align:middle}
.login-active2 .active2-fanchart .bar .bar-item1>.jd{margin-bottom:36px;display:inline-block;vertical-align:middle;height:50px;line-height:50px}
.login-active2 .active2-fanchart .bar .bar-item1 .bar-wrap{text-indent:-100px;display:inline-block;vertical-align:middle;width:314px}
.login-active2 .active2-fanchart .bar .bar-item1 .bar-wrap>.bar-data{height:44px;background:#cd392e}
.login-active2 .active2-fanchart .bar .bar-item1 .bar-wrap>.jd{display:inline-block;vertical-align:top}
.login-active2 .active2-fanchart .bar .bar-item1 .bar-wrap .bar-data{width:100%}
.login-active2 .active2-fanchart .bar .bar-item1>.bar-data>span{left:-81px;right:auto}
.active2-share{position:relative;z-index:3;margin:-60px auto 26px;font-size:34px;color:#981825}
.active2-share .active2-share-main{margin-top:18px;font-size:0;height:60px;line-height:60px;color:#ffcf72}
.active2-share .active2-share-main input{color:#ffcf72;padding-left:30px;box-sizing:border-box;font-size:18px;border:none;width:690px;height:60px;background:#93121d;display:inline-block;vertical-align:middle}
.active2-share .active2-share-main>a{font-size:18px;color:#ffcf72;text-align:center;display:inline-block;vertical-align:middle;width:154px;background:#93121d;border:2px solid #ffb642;margin-left:9px}
.active2-share .active2-share-main .copy-btn{margin:0 9px 0 0}
.bg6 .tab1 .btn-content{background:#fff}
.detail{margin:10px auto}
.dialog1{padding-top:41px;box-sizing:border-box;text-align:center;width:96%;height:810px;background:#57070e;border:1px solid #ffc85d}
.dialog1 .tc-close{display:block;position:absolute;top:20px;right:20px}
.dialog1 .tc-tit2-1{font-size:40px;font-weight:700;color:#ffc85d;line-height:26px}
.dialog1 .tc-tit2-1>span{color:#ffd88b}
.dialog1 .tc-tit2{font-size:24px;font-weight:700;color:#ffc555;margin:30px auto 26px}
.dialog1 .tc-btn{font-size:20px;display:inline-block;width:236px;height:71px;line-height:71px;background:#ffc555;margin:0 30px;color:#57070e;border-top:1px solid #a35e2a;border-bottom:1px solid #a35e2a}
.dialog1 .msg{background:#93121d;width:310px;height:64px;line-height:64px;margin:26px auto 24px;font-size:24px;color:#ffc556;display:block}
.dialog1 .mode1-add-cont{width:168px;margin:0 5px}
.dialog1 .mode1-add-cont .yx-img{width:auto;height:auto;margin-top:-142px;margin-left:-77px}
.dialog1 .mode1-add-cont .add-top{margin-top:22px}
.dialog2 .tc-close{display:block;position:absolute;top:-20px;right:-20px}
.dialog2 .tc-code-bg{width:368px;margin:0 auto;height:368px;background:#57070e;border:4px solid #fac24b;text-align:center}
.dialog2 .tc-code-bg img{width:340px;height:342px;margin-top:12px}
.dialog2 .tc-code-bg .text{font-weight:700;color:#fac24b;font-size:30px;line-height:68px}
@-webkit-keyframes start{
    0%,30%{opacity:0;-webkit-transform:translate(0,10px)}
    60%{opacity:1;-webkit-transform:translate(0,0)}
    100%{opacity:0;-webkit-transform:translate(0,-8px)}
}
@-moz-keyframes start{
    0%,30%{opacity:0;-moz-transform:translate(0,10px)}
    60%{opacity:1;-moz-transform:translate(0,0)}
    100%{opacity:0;-moz-transform:translate(0,-8px)}
}
@keyframes start{
    0%,30%{opacity:0;transform:translate(0,10px)}
    60%{opacity:1;transform:translate(0,0)}
    100%{opacity:0;transform:translate(0,-8px)}
}
.ani{position:absolute}
.txt{position:absolute}
.slide-bot{width:100%;position:absolute;bottom:20px;right:0;left:0;margin:0 auto;text-align:center}
.slide-bot .up-slide-btn{margin:0 auto;position:relative;z-index:999;-webkit-animation:start 1.5s infinite ease-in-out}
.slide-bot>p{font-weight:700;margin-top:10px;font-size:36px;color:#fff;text-align:center}
.bg2 .slide-bot>p,.bg3 .slide-bot>p,.bg5 .slide-bot>p{color:#fac24b}
.bg2 .slide-bot>p{color:#93121d}
.tc-tit1{margin-bottom:24px}
@media screen and (max-height:1300px){
    .slide-bot{bottom:2px}
    .top .bar .bar-item1 .bar-data{margin-bottom:26px}
    .top .fanchart .tit1-2{margin-bottom:0}
    .top .f20{height:50px}
    .share>.c-mode>.tit3{margin-top:10px}
    .share>.c-mode>.show-integral .integral{height:46px;line-height:46px}
    .tit3-1{margin-top:4px}
    .tab1 .btn-group>a{height:60px;line-height:60px}
    .tab1 .team-mian{margin-top:30px}
    .tab1 .team-data>a{margin-top:54px}
    .tab1 .item-btn2{margin:20px auto}
    .exchange{margin-top:10px}
    .exchange>.ex-special{margin-top:10px}
    .exchange>.ex-special .special-img{margin-bottom:6px}
    .exchange>.ex-special .task-btn{margin-top:4px}
    .exchange .end-tit{margin:6px auto}
    .exchange .spring-red-bag .look-rule{margin-top:4px}
}
.form{width:560px;margin:10px auto 82px;border-bottom:1px solid #9d1b26}
.form>.form-border{display:inline-block;vertical-align:bottom;margin:0 16px;height:110px;position:relative}
.form>.form-border .f-bar-text{width:62px;text-align:center;color:#9d1b26;position:absolute;bottom:-30px;font-size:20px;transform:rotateX(180deg)}
.form>.form-border .address{text-align:center;position:absolute;top:-81px;width: 62px;height: 76px;text-align:center;line-height: 1.2;white-space: normal;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;color:#9d1b26;transform:rotateX(180deg)}
.form>.form-border>.form-bar{width:62px;height:100%;transform:rotateX(180deg)}
.form>.form-border>.form-bar>.f-bar{font-size:20px;position:absolute;background:#9d1b26;max-height:110px;height:100%;width:100%}
.comm_pop_wrap{width:800px;margin:0 auto}
.info h1{font-size:30px;color:#000;line-height:30px;font-weight:700}
.info h2{font-size:18px;color:#fff;line-height:30px;text-align:left;background-color:#333;padding:5px 10px;margin-top:20px}
.info ul{font-size:14px;color:#333;border:#999 1px dotted;background-color:#ececec;line-height:18px;text-align:left;margin-top:10px;padding:10px}
body .act_pop{margin:20px auto}
.act_pop{width:569px;background-color:#F9F5FF;position:relative;border:3px solid #E7BB0C;text-align:center;font-size:14px;color:#011c31;color:#5B5B5B}
.act_pop .act_pop_sprite{background-image:url(//game.gtimg.cn/images/fn/act/a20180606comm/spr.png);background-repeat:no-repeat}
.act_pop .act_pop_none{display:none}
.act_pop .act_pop_red{color:#CE0000}
.act_pop .text_c{text-align:center;font-size:16px}
.act_pop .font_s12{font-size:12px}
.act_pop .font_s24{font-size:24px}
.act_pop h2{background-color:#E7BB0C;color:#090909;background-position:-560px 900px;font-size:24px;line-height:60px;text-align:left;text-indent:15px}
.act_pop p{margin:15px 0;text-align:left;line-height:24px}
.act_pop a:active,.act_pop a:hover{text-decoration:underline}
.act_pop .act_pop_close{width:26px;height:28px;right:17px;top:17px;position:absolute;background-position:0 0}
.act_pop .act_pop_close,.act_pop .act_pop_close:hover{transition:opacity .3s ease}
.act_pop .act_pop_close:hover{opacity:.6}
.act_pop .act_pop_main{padding:20px}
.act_pop .text_wb{border:1px solid #d2d2d2;color:#636363;line-height:2.2;padding:5px 15px}
.act_pop .act_pop_btn{margin:20px 10px 10px 10px;display:inline-block;width:216px;height:68px;line-height:68px;background-position:0 -40px;text-align:center;color:#090909}
.act_pop .act_pop_btn2{width:275px;background-position:0 -116px}
.act_pop a.act_pop_btn:link,.act_pop a.act_pop_btn:visited{color:#090909;font-size:24px;font-weight:700;transition:all .2s linear}
.act_pop a.act_pop_btn:active,.act_pop a.act_pop_btn:hover{color:#090909;text-decoration:none;opacity:.9;transition:all .2s linear;transform:scale(.95)}
.act_pop .act_pop_table{width:100%;font-size:12px;line-height:24px}
.act_pop .act_pop_table .even td{background:#EEE9F6}
.act_pop .act_pop_table th{color:#6f6f6f;background-color:#E1E1E3;height:38px;line-height:38px;font-size:16px;font-weight:400;color:#333;font-weight:700}
.act_pop .act_pop_table td{color:#8c8c8c;height:24px;padding:8px 2px;font-size:14px}
.act_pop .act_pop_table tfoot a,.act_pop .act_pop_table tfoot span{display:inline-block;margin:0 5px}
.act_pop .cdkey input,.act_pop .cdkey span{display:inline-block;color:#8c8c8c;width:260px;height:42px;border:1px solid #CBCBCB;background-color:#FFF;line-height:42px;padding:0 5px;font-size:20px;vertical-align:middle}
.act_pop .cdkey .act_pop_copy{display:inline-block;width:88px;height:42px;background-position:-50px 0;line-height:42px;padding:0 5px;vertical-align:middle;background:#919191;color:#fff;font-size:18px;border:1px solid #919191;border-left:0}
.act_pop .adr{border-collapse:collapse;width:80%;margin:0 auto}
.act_pop .adr td{color:#472f2f;height:22px;padding:5px;text-align:left}
.act_pop .adr input,.act_pop .adr textarea{background-color:#FBF9FF;border:#d2d2d2 1px solid;height:32px;line-height:32px;text-align:left;color:#8c8c8c;text-indent:5px;font-size:14px;width:260px}
.act_pop .adr textarea{height:66px}
.act_pop .adr .ta-r{text-align:right}
.act_pop .pagenextnone,.act_pop .pageprenone{height:21px;line-height:21px;color:#090909;width:59px;margin-left:-3px!important;display:inline-block}
.act_pop .pagenextnone,.act_pop .pageprenone,.facb_fast_link_box a,.fn_act_comm_box h1{background:url(//game.gtimg.cn/images/fn/act/a20180606comm/spr.png) no-repeat -48px -3px}
.act_pop_video{width:1140px;height:640px;border:0 none;background:#333}
.act_pop_video .act_pop_close{width:30px;height:30px;background-position:-137px 0;z-index:999}
.apv_video_wrap{width:100%;height:100%;overflow:hidden}
#afooter{background:#111;padding:20px 0}
#afooter,#afooter a{color:#898989;line-height:2}
#fn_act_wrap{position:relative;}
#fn_act_wrap h1{position:absolute}
.fn_act_comm_box{position:absolute;;visibility: visible !important;left:50%;margin-left:-640px;width:1280px;top:20px;z-index:99}
.fn_act_comm_box h1{height:73px;width:180px;background-position:0 -201px;position:absolute;left:0;top:0;overflow:hidden}
.fn_act_comm_box h1 a{display:block;height:100%;line-height:300}
.facb_fast_link_box{visibility: visible !important;position:absolute;top:0;right:0}
.facb_fast_link_box a{width:113px;height:42px;display:inline-block;line-height:300;overflow:hidden;background-position:0 -291px;margin:15px 6px 0 6px}
.facb_fast_link_box a:hover{opacity:.8}
.facb_fast_link_box a,.facb_fast_link_box a:hover{transition:opacity .3s ease}
.facb_fast_link_box .facb_enter_btn{background-position:-125px -291px}
.txdz{z-index:20;display:inline;position:absolute;right: 0;left: 0;width:198px;margin: 46px auto 0;top: 50%;transform: translate(0,-50%);/* margin: 0 auto; */font-size:18px;color: #fac24b;border-bottom: 1px solid #fac24b;margin-top:316px;}
.wait{background: #fff;padding-top: 46px;color: #880d17;font-size: 30px;}
/*add*/
.list h3{line-height: 1.3;padding: 5px 0;box-sizing: border-box;}
.list h3 .s1{font-size: 18px;}
.dialog-share{width:750px;height: auto;}
.dialog-share img{width:auto;max-width:550px;height: auto;max-height:60%;display: block;margin: 0 auto;}
.dialog-share p{font-size: 20px;text-align: center;color: #fff; margin-top: 15px}
.dialog-share .tc-close{display: block;margin: 30px auto 0 auto;}
